Bug 1309740 - [RFE] As a user, I want to schedule a job and receive an e-mail summary when it completes
[RFE] As a user, I want to schedule a job and receive an e-mail summary when ...
Status: NEW
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Remote Execution (Show other bugs)
6.0.4
Unspecified Unspecified
medium Severity medium (vote)
: Unspecified
: --
Assigned To: satellite6-bugs
http://projects.theforeman.org/issues...
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-18 10:14 EST by Ivan Necas
Modified: 2017-08-29 10:54 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Foreman Issue Tracker 12687 None None None 2016-04-22 12:14 EDT

  None (edit)
Description Ivan Necas 2016-02-18 10:14:05 EST
It should be toggleable per job invocation.
Comment 1 Ivan Necas 2016-02-18 10:14:07 EST
Created from redmine issue http://projects.theforeman.org/issues/12687
Comment 3 Bryan Kearney 2016-07-26 11:25:24 EDT
Moving 6.2 bugs out to sat-backlog.
Comment 4 Bryan Kearney 2016-07-26 11:35:41 EDT
Moving 6.2 bugs out to sat-backlog.

Note You need to log in before you can comment on or make changes to this bug.